@charset "utf-8";

@import url('https://fonts.googleapis.com/earlyaccess/nanumgothic.css'); 
@import url('https://fonts.googleapis.com/css?family=Oswald:200,300,400,500&display=swap');
@import "font.css";

.input01{border:1px solid #d1d1d1; font:normal 12px "애플고딕", AppleGothic, "굴림체", GulimChe, "돋움", dotum, Arial, Verdana, sans-serif; color:#000000; vertical-align:middle;}
.skip{position : absolute;width : 100%;margin : 0 auto;z-index : 999;} 
.skip a{display : block;height : 1px;margin-bottom : -1px;overflow : hidden;white-space : nowrap;width : 1px;} 
.skip dt{width : 1px;height : 1px;font-size : 0;visibility : hidden;float : left;position : absolute;text-indent : -9999px;} 
.skip dd{float : left;} 
.skip a:focus, 
.skip a:active{height : 18px;width : 130px;padding : 5px;color : #000;text-align : center;font-weight : 600;margin : 0;}
.hidden, legend, caption{width : 0;height : 0;line-height : 0;font-size : 0;float : left;position : absolute;visibility : hidden;overflow : hidden;} 
.clear{clear:both;}
/* padding Style */
.pdl5{padding-left:5px; }
.pdl7{padding-left:7px; }
.pdl10{padding-left:10px; }
.pdl12{padding-left:12px; }
.pdl15{padding-left:15px; }
.pdl24{padding-left:24px; }
.pdl30{padding-left:30px; }
.pdl100{padding-left:100px; }
.pdt3{padding-top:3px;}
.pdt5{padding-top:5px;}
.pdt7{padding-top:7px;}
.pdt10{padding-top:10px;}
.pdt14{padding-top:14px;}
.pdt20{padding-top:20px;}
.pdr15{padding-right:15px !important}
.pdr25{padding-right:25px !important}
.pdb5{padding-bottom:5px;}
.pdb9{padding-bottom:9px;}
.pdb50{padding-bottom:5% !important}
.pdb10{padding-bottom:1% !important}
.pdb20{padding-bottom:2% !important}
.pdb30{padding-bottom:3% !important}

/* margin Style */
.ml5{margin-left:5px; }
.ml10{margin-left:10px; }
.ml15{margin-left:15px; }
.ml20{margin-left:20px; }
.ml50{margin-left:50px; }

.mr3{margin-right:5px; }
.mr8{margin-right:12px; }
.mr5{margin-right:18px; }
.mr17{margin-right:17px; }

.mt10{margin-top:10px; }
.mt15{margin-top:15px; }
.mt16{margin-top:16px; }
.mt20{margin-top:20px !important; }
.mt30{margin-top:30px !important; }
.mt45{margin-top:45px; }
.mt70{margin-top:70px; }

.mb5{margin-bottom:5px; }
.mb7{margin-bottom:7px!important; }
.mb10{margin-bottom:10px; }
.mb15{margin-bottom:15px; }
.mb20{margin-bottom:20px; }
.mb35{margin-bottom:35px; }
.mb40{margin-bottom:40px; }
.mb50{margin-bottom:5% !important }
.mb65{margin-bottom:65px; }
.mb80{margin-bottom:80px; }


.alignC{text-align: center !important;}
.alignL{text-align: left !important;}
.alignR{text-align: right !important;}

/* font Style  */
em {font-style:normal;}
.point01{color:#009bdf;}
.point02{color:#F65C08;}
.orangeTxt{color:#ff6600 !important;}

/* button Style  */
button {vertical-align: middle;cursor: pointer;}
button:focus {outline: 1px dotted;}

/* Button Guide */
.btn_wrap{display:block; position:relative; width:100%; padding:0;}
.btn_wrap:after {content:''; display:block; clear:both;}
.btn_wrap .inner {display:table; position:relative; margin:0 auto; padding:0;}
.btn_wrap .fr {float:right; display:table; position:relative;}
.btn_wrap .fl {float:left; display:table; position:relative;}
.btn_wrap .ar {display:table; position:absolute; right:0; top:0;}
.btn_wrap .al {display:table; position:absolute; left:0; top:0;}
.btn_wrap .inner + .fr {float:inherit; position:absolute; right:0; top:0;}

.btn_wrap a, .btn_wrap button[type="button"] {float:left;}
.btnAcc {display:inline-block; position:relative; min-width:60px; height:26px; margin:0; font-size:0.9rem; border:none; line-height:23px; box-sizing:border-box; text-align:center;float:right;}
.btnLarge {display:inline-block; position:relative; min-width:115px; height:50px; margin:0; padding:0 40px; font-size:1.125rem; border:none; line-height:48px; box-sizing:border-box; text-align:center}
.btnMid {display:inline-block; position:relative; min-width:100px; height:40px; margin:0; padding:0 30px; font-size:1rem; border:none; line-height:38px; box-sizing:border-box; text-align:center}
.btnSmall {display:inline-block; position:relative; min-width:80px; height:32px; margin:0; padding:0 10px; font-size:0.9375rem; line-height:32px; box-sizing:border-box; border:none; text-align:center}
.btn_wrap .btnLarge + .btnLarge {margin-left:7px;}
.btn_wrap .btnMid + .btnMid {margin-left:6px;}
.btn_wrap .btnSmall + .btnSmall {margin-left:5px;}

a.blue, button.blue{background-color:#009bdf; color:#FFF;border:solid #009bdf 1px;}
a.blue:hover, button.blue:hover, button.blue:focus{background-color:#006cab;}
a.gray, button.gray{background-color:#999; color:#FFF;}
a.gray:hover, button.gray:hover, button.gray:focus{background-color:#808080;}
a.dark_gray, button.dark_gray{background-color:#666; color:#FFF !important;}
a.dark_gray:hover, button.dark_gray:hover, button.dark_gray:focus{background-color:#444;}
a.white, button.white{background-color:#FFF; color:#0d0d0d; border:solid #4d4d4d 1px;}
a.white:hover, button.white:hover, white:focus{color:#333;background-color:#f2f2f2;}
a.gopage, button.gopage {padding-right:50px; background-image:url(../../images/home/sub/btn_icon_gopage.png); background-repeat:no-repeat ;background-position:95% 50%;}
.btnSmall.gopage {padding-right:35px; background-image:url(../../images/home/sub/btn_icon_gopage.png); background-repeat:no-repeat ;background-position:90% 50%;}
a.newwindow, button.newwindow {padding-right:50px; background-image:url(../../images/home/sub/btn_icon_new_window.png); background-repeat:no-repeat ;background-position:95% 50%;}
a.download, button.download {padding-right:50px; background-image:url(../../images/home/sub/btn_icon_download.png); background-repeat:no-repeat ;background-position:95% 50%;}
.btnSmall.download {padding-right:35px; background-image:url(../../images/home/sub/btn_icon_download.png); background-repeat:no-repeat ;background-position:90% 50%;}
a.prev_list, button.prev_list {padding-left:60px; background-image:url(../images/common/buttonIcon/prevList.png); background-repeat:no-repeat ;background-position:left 50%; background-color:#f2f2f2; border-color:#999; color:#999;}
a.next_list, button.next_list {padding-right:60px; background-image:url(../images/common/buttonIcon/nextList.png); background-repeat:no-repeat ;background-position:right 50%; background-color:#f2f2f2; border-color:#999; color:#999;}
a.white.pager, button.white.pager {padding-right:50px; background-image:url(../images/common/buttonIcon/p_pager.png); background-repeat:no-repeat; background-position:right 50%;}
a.blue.pager, button.blue.pager {padding-right:50px; background-image:url(../images/common/buttonIcon/p_pager_w.png); background-repeat:no-repeat; background-position:right 50%;}
a.allList, button.allList {padding-right:50px; background-image:url(../images/common/buttonIcon/all_list.gif); background-repeat:no-repeat ;background-position:right 50%;}
a.excel, button.excel {padding-left:50px; background-image:url(../images/common/buttonIcon/icon_excel.png); background-repeat:no-repeat ;background-position:20px 50%;}
a.api, button.api {padding-right:50px; background:url(../images/common/buttonIcon/icon_api.png); background-repeat:no-repeat; background-position:right 50%;}

/*  Button Guide     tablet ========================================*/
@media all and (min-width:767px) and (max-width:1150px){
	.btn_wrap .inner + .fr {position: static;float: none;margin:0 auto; margin-top:20px;}
	.imagepop .image img {width:100%;}
}
/*  Button Guide     mobile ========================================*/
@media all and (max-width:767px){
	.btn_wrap .inner {display:block;}
	.btn_wrap .inner + .fr {display:inline-block;position: static;float: none;margin:0 auto; margin-top:20px;}
	.btnLarge {width:100%;min-width:80px;height:45px;padding:0 10px;letter-spacing:-0.15em;line-height:44px;font-size:1.0625em;}
	.btnMid {width:100%;min-width:80px; height:auto; padding:10px 10px; line-height:1.3; text-align: left;font-size:1em;}
	.btn_wrap .btnLarge + .btnLarge {margin-left:0px;margin-top:5px;}
	.btn_wrap .btnMid + .btnMid {margin-top:10px;margin-left:0;}
	.btnSmall {width:100%;min-width:75px; height:auto; padding:10px 30px 10px 10px !important; line-height:1.3; font-size:1em;}
	a.download, button.download, .btnSmall.download {padding-right:30px; background-image:url(../../images/home/sub/download_mobile.png); background-repeat:no-repeat ;background-position:right 50%;}
	a.gopage, button.gopage {padding-right:50px; background-image:url(../../images/home/sub/btn_icon_gopage.png); background-repeat:no-repeat ;background-position:98% 50%;}
	a.prev_list, button.prev_list {padding-left:30px; background-image:url(../../images/home/sub/prevList_mobile.png); background-repeat:no-repeat ;background-position:left 50%;}
	a.next_list, button.next_list {padding-right:30px; background-image:url(../../images/home/sub/nextList_mobile.png); background-repeat:no-repeat ;background-position:right 50%;}
	/*.btn_wrap .inner {display:inline-block;}*/
	.btn_wrap .fr {float:none; display:block; position:relative;}
	.btn_wrap .fl {float:none; display:inline-block; position:relative;}
	.btn_wrap .ar {display:inline-block; position:relative; top:inherit; right:inherit;}
	.btn_wrap .al {display:inline-block; position:relative; top:inherit; left:inherit;}

	.btn_wrap .ar > .btnLarge:first-child, .btn_wrap .inner + .fr .btnLarge:first-child  {margin-left:3px;}
	.btn_wrap .al > .btnLarge:last-child {margin-right:3px;}
	.btn_wrap .ar > .btnMid:first-child, .btn_wrap .inner + .fr .btnMid:first-child {margin-left:2px;}
	.btn_wrap .al > .btnMid:last-child {margin-right:2px;}
	.btn_wrap .ar > .btnSmall:first-child, .btn_wrap .inner + .fr .btnSmall:first-child {margin-left:1px;}
	.btn_wrap .al > .btnSmall:last-child {margin-right:1px;}
	a.white.pager, button.white.pager {padding-right:30px; background-image:url(../../images/home/sub/m_pager.png); background-repeat:no-repeat ;background-position:right 50%;}
	a.blue.pager, button.blue.pager {padding-right:30px; background-image:url(../../images/home/sub/m_pager_w.png); background-repeat:no-repeat ;background-position:right 50%;}
	a.excel, button.excel {padding-left:35px; background-position:10px 50%;}
	
	.imagepop {margin:0;}
	.imagepop .image {display:block; position:relative; padding-bottom:50px !important;}
	.imagepop .image img {width:100%;}
	.imagepop .imageLarge {display:inline-block; position:absolute; height:40px; margin:0; padding:0 40px 0 15px; border:solid #999 1px; background:url(../../images/home/sub/icon_magnifying.png) no-repeat right 50% #FFF; right:0; bottom:0; z-index:5;}
}